CSRF нападение в WordPress Disable Comments Plugin

Дата публикации:
02.04.2014
Дата изменения:
02.04.2014
Всего просмотров:
667
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:H/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:2.6/Temporal:1.9
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress Disable Comments Plugin 1.x
Уязвимые версии: WordPress Disable Comments Plugin 1.x, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести CSRF нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов. Удаленный пользователь может с помощью специально сформированной ссылки осуществить CSRF нападение и отключить функцию комнтариев.

URL производителя: http://wordpress.org/plugins/disable-comments/

Решение: Установите последнюю версию 1.0.4 с сайта производителя.

Ссылки: http://wordpress.org/plugins/disable-comments/changelog/
https://security.dxw.com/advisories/csrf-in-disable-comments-1-0-3/

или введите имя

CAPTCHA